.claim-toucan-wrapper {
  background: var(--yellow-gradient-1to2);
}

.claim-toucan {
  display: grid;
  grid-template-columns: 203px 1fr 1fr;
  grid-column-gap: 102px;
  align-items: center;
}

.claim-toucan-textbox > h2 {
  font-size: 24px;
  line-height: 32px;
  color: var(--purple-2);
  margin-bottom: 12px;
  font-weight: 900;
}

.claim-toucan-textbox > p {
  font-size: 18px;
  line-height: 30px;
  color: var(--black-2);
  font-weight: 500;
}

@media (max-width: 1023px) {
  .claim-toucan-wrapper {
    padding: 35px 0 88px 0;
  }

  .claim-toucan {
    grid-template-columns: 1fr;
    grid-auto-rows: auto;
    grid-row-gap: 52px;
    justify-items: center;
  }

  .claim-toucan-textbox {
    text-align: center;
  }

  .claim-toucan-textbox > p {
    font-size: 17px;
    line-height: 29px;
  }
}

@media (max-width: 640px) {
  .claim-toucan .purple-btn {
    width: 100%;
  }
}